CREATE TABLE egi_io_map_destination_ (
    MAP_DEST_ID                 NUMBER(18, 0) ,
    DEST_COL_LANGUAGE           VARCHAR2(16)  ,
    MAPPING_ID_FOR_HIERARCHY    NUMBER(18, 0) ,
    SEQUENCE                    NUMBER(18, 0) ,
    MAPPING_ID                  NUMBER(18, 0) ,
    MAP_SOURCE_ID               NUMBER(18, 0) ,
    DESTINATION_TABLE           VARCHAR2(120) ,
    DESTINATION_COLUMN          VARCHAR2(120) ,
    CONTEXT_CODE                VARCHAR2(320) ,
    EXPRESSION_ID               NUMBER(18, 0) ,
    DISPLAY_PARAMETER           VARCHAR2(1020),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    AUDIT_IMPERSONATOR_         VARCHAR2(256) ,
    MAP_DEST_ID                 NUMBER(18, 0) ,
    DEST_COL_LANGUAGE           VARCHAR2(16)  ,
    MAPPING_ID_FOR_HIERARCHY    NUMBER(18, 0) ,
    SEQUENCE                    NUMBER(18, 0) ,
    MAPPING_ID                  NUMBER(18, 0) ,
    MAP_SOURCE_ID               NUMBER(18, 0) ,
    DESTINATION_TABLE           VARCHAR2(120) ,
    DESTINATION_COLUMN          VARCHAR2(120) ,
    CONTEXT_CODE                VARCHAR2(320) ,
    EXPRESSION_ID               NUMBER(18, 0) ,
    DISPLAY_PARAMETER           VARCHAR2(1020),
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)  ,
    CREATED_BY                  VARCHAR2(256) ,
    CREATION_DATE               TIMESTAMP(6)  ,
    LAST_UPDATED_BY             VARCHAR2(256) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_          VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_       VARCHAR2(4000),
    AUDIT_IMPERSONATOR_         VARCHAR2(256) ,
    CONSTRAINT pk_egi_io_map_destination_ PRIMARY KEY (MAP_DEST_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, MAP_DEST_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
